Office Communicator 2007 Error ID: 166210

Details

Product:

Office Communicator 2007, Office Communicator 2007 R2

Version:

2.0, 3.0

Source:

Office Communications Server

ID:

166210

Message:

Your installation is unsupported. Please install the latest Outlook update.

Explanation

Office Communicator is not compatible with your existing version of Microsoft Office Outlook. Some Outlook integration features may not work as expected.

Cause

TThe latest Microsoft Office Outlook update has not been installed.

Resolution

Please contact your system administrator for more information about downloading the latest Outlook update.

Share Facebook Facebook Twitter Twitter Email Email

Was this information helpful?

Great! Any other feedback?

How can we improve it?

Thank you for your feedback!

×